cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
238
Views
0
Helpful
3
Replies
JamesRobertson
Beginner

Cisco WS-3850-48F-E with Stackwise-Virtual IOS

Hi everyone.  So I have several Cisco WS-3850-48x-x series switches that are running Stackwise-Virtual.  Recently I found that these series switches are not supported by IOS 16.12.3a and since 16.6.x and 16.9.x are going into EOL I am guessing that the 16.3.x IOS is the only supported stream?  Does that even sound right that no version of 16.12.x will support the WS-3850-48x-x series with StackWise?  Just needing clarification as I am unable to locate any documentation regarding the matter other than the document "Recommended Releases for Catalyst 9200/9300/9400/9500/9600 and Catalyst 3650/3850 Platforms" only states NOT SUPPORTED and does not provide what is supported...Frustrated.

3 REPLIES 3
cmarva
Enthusiast

I see 16.12.3a as the recommended version for this particular model of 3850, and SWV is supported. If you haven't already, read the release notes, it's all covered there.

I receive the error when running Cisco CLI Analyzer.  "WS-C3850-48F is running non suggested IOS-XE version 16.12.3a."  Also the document here Recommended Releases for Catalyst 9200/9300/9400/9500/9600 and Catalyst 3650/3850 Platforms states on the bottom of the first table Catalyst 3850 (All other models)   Not Supported for Stackwise-Virtual.  Again what is?

balaji.bandi
VIP Expert

If you looking to upgrade - there is a new version released 16.12.4 - it supports what you looking for.

 

https://www.cisco.com/c/en/us/td/docs/switches/lan/catalyst3850/software/release/16-12/release_notes/ol-16-12-3850.html#task_b1z_hwr_43b

 

Note: it upgrade microcode, so you need more downtime and rebooting the switch while the upgrade process taking place.

 

upgrade :

 

1. take the configuration out of the box

2. read the release notes carefully

3. prepare backout plan, in case any upgrade failure encounter.

4, if the switch is running more than year or + please reboot before the upgrade (i have seen some stuck for longer to upgrade - occasionally.

5. upgrade in maintenance window - so it required a couple of reboots to get to a version of code you looking.

 

anything moving to a high level of code is smart licensing by default.

 

 

 

BB

***** Rate All Helpful Responses *****

How to Ask The Community for Help

Content for Community-Ad